Subject: [DNSOP] Time Requests for IETF88

From: Tim Wicinski <[email-masked]>
Date: Wed, 16 Oct 2013 18:01:12 -0400

Hello All,

With Vancouver coming up, it is time to submit requests for speaking.  
Send me a request with what you wish to talk about, and I'll start 
slotting things along.

I'm going to spend the next several days I have pent up on many of the 
requests. Don't be afraid to email me if you think I've missed something.

thanks for patience,
tim